Oracle JRockit R28.3.10 Multiple Vulnerabilities (July 2016 CPU)

This script is Copyright (C) 2016 Tenable Network Security, Inc.


Synopsis :

A programming platform installed on the remote Windows host is
affected by multiple vulnerabilities.

Description :

The version of Oracle JRockit installed on the remote Windows host is
28.3.10. It is, therefore, affected by multiple vulnerabilities :

- An unspecified flaw exists in the Networking
subcomponent that allows a local attacker to impact
integrity. (CVE-2016-3485)

- Multiple unspecified flaws exist in the JAXP
subcomponent that allow an unauthenticated, remote
attacker to cause a denial of service condition.
(CVE-2016-3500, CVE-2016-3508)

See also :

http://www.nessus.org/u?375663ac

Solution :

Upgrade to Oracle JRockit version R28.3.11 or later as referenced in
the July 2016 Oracle Critical Patch Update advisory.

Risk factor :

Medium / CVSS Base Score : 5.0
(CVSS2#AV:N/AC:L/Au:N/C:N/I:N/A:P)
CVSS Temporal Score : 3.7
(CVSS2#E:U/RL:OF/RC:C)
Public Exploit Available : false

Family: Windows

Nessus Plugin ID: 92492 ()

Bugtraq ID:

CVE ID: CVE-2016-3485
CVE-2016-3500
CVE-2016-3508

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now